/*
.hero splide
  .splide__track
    .splide__list
      .splide__slide
*/
.hero {
  margin: 0;
  padding: 0;
  .splide__track {
    height: 725px;
    .splide__list {
      .splide__slide {     
        background-color: #e6e6e6;
        background-position: center center; 
        background-repeat: no-repeat;  
        .hero__content {
          background: #16BEDA;
          background: linear-gradient(43deg,rgba(22, 190, 218, 1) 0%, rgba(171, 212, 100, 1) 100%);
          border-radius: 8px;
          box-sizing: border-box;
          color: white !important;
          padding: 3rem 3rem;
          width: 450px;
          height: 465px;
          .hero__title {
            line-height: 2.5rem;
            text-align: left;
          }
          .hero__text {
             color: white !important;
             margin-top:2rem;
             padding-right: 3rem;
             p, span {
               color: white !important;               
             }
             img, p {
              margin-bottom: 1rem;
             }
          }
        }
        &::before {
          display: none;
        }
      }
    }
  }
  
  .container__pagination {
    bottom: 4.25rem;
    margin: 0 auto;
    margin-top: -4.5rem;

    .splide__pagination {
      padding: 0;
      position: relative; 
      width: 100%;     
      button {
        background-color: transparent;
        border:1px solid white;
        height: 0.5rem;
        opacity: 1;
        width: 0.5rem;
        &.is-active {
          background-color: white;
        }
        margin: 0.75rem;
      }
    }
    @media (min-width: 1024px) {
      .splide__pagination {
        width: 450px;
      }
    }
  }

}